{
  "option_gameguid": "f6c04532-ad46-4d99-b3e7-75e9ea1910ed",
  "option_game_speed": 60,
  "option_mips_for_3d_textures": false,
  "option_draw_colour": 4294967295,
  "option_window_colour": 255,
  "option_steam_app_id": "0",
  "option_sci_usesci": true,
  "option_author": "",
  "option_lastchanged": "06 June 2021 12:57:01",
  "option_spine_licence": false,
  "resourceVersion": "1.2",
  "name": "Main",
  "tags": [],
  "resourceType": "GMMainOptions",
}